Bug 1274968 - Cursor jumps randomly when using touchpad [NEEDINFO]
Cursor jumps randomly when using touchpad
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: libinput (Show other bugs)
23
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Peter Hutterer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-24 05:13 EDT by Olli Salonen
Modified: 2016-03-07 22:31 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-07 22:31:24 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
peter.hutterer: needinfo? (olli.salonen)


Attachments (Terms of Use)

  None (edit)
Description Olli Salonen 2015-10-24 05:13:09 EDT
Description of problem:
When using the touchpad the cursor every now and then jumps to the lower left part of the screen. This usually happens when pressing a button on the touchpad but sometimes also without a press.

Version-Release number of selected component (if applicable):
libinput-1.0.1-3.fc23.x86_64

How reproducible:
Happens approximately every 5-15 minutes.

Steps to Reproduce:
1. Boot up Fedora 23 Desktop on the MacBook.
2. Start using the desktop. Jumps happen regardless of the application.

Actual results:
Every now and then the mouse cursor jumps.

Expected results:


Additional info:
Notebook: MacBook Air 13" mid-2011
Trackpad: ID 05ac:024d Apple, Inc. Internal Keyboard/Trackpad (MacBook Air) (ISO)
Comment 1 Peter Hutterer 2015-10-26 03:05:26 EDT
Record the touchpad with evemu-record please and try to reproduce it. Then attach the recording here (please try to keep the recording short, just re-start evemu-record if you can't reproduce it quickly enough).
Comment 2 Peter Hutterer 2016-03-07 22:31:24 EST
In needinfo for a couple of months, closing. Please re-open if this is still an issue with the latest version. Thanks

Note You need to log in before you can comment on or make changes to this bug.